MODULE YOMSPHB

USE PARKIND1  ,ONLY : JPIM     ,JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Buffer for Hough modes

! NLENSPHB                   : length of buffer
! SPHBUF(NLENSPHB)           : buffer
! NSTASPHB(NVMODM*(NXMAX+1)) : start adresses for packets within buffer

INTEGER(KIND=JPIM) :: NLENSPHB

REAL(KIND=JPRB),ALLOCATABLE:: SPHBUF(:)
INTEGER(KIND=JPIM),ALLOCATABLE:: NSTASPHB(:)

!      containing pointers

!     ------------------------------------------------------------------
END MODULE YOMSPHB
